## r-cran-interp 1.0

=== DESCRIPTION ===
Package: interp
Type: Package
Title: Interpolation Methods
Version: 1.0-33
Date: 2020-01-07
Authors@R: c(person("Albrecht", "Gebhardt", role = c("aut", "cre", "cph"),
                     email = "albrecht.gebhardt@aau.at",
                     comment = "..."),
            person("Roger", "Bivand", role = c("aut"),
                     email = "Roger.Bivand@nhh.no"),
            person("David", "Sinclair", role = c("aut","cph"),
                     email = "david@s-hull.org"))
Maintainer: Albrecht Gebhardt <albrecht.gebhardt@aau.at>
Description: Bivariate data interpolation on regular and irregular
  grids, either linear or using splines are the main part of this
  package.  It is intended to provide FOSS replacement functions for
  the ACM licensed akima::interp and tripack::tri.mesh functions.
  Currently the piecewise linear interpolation part of akima::interp
  (and also akima::interpp) is implemented in interp::interp, this
  corresponds to the call akima::interp(..., linear=TRUE) which is the
  default setting and covers most of akima::interp use cases in
  depending packages.  A re-implementation of Akimas spline
  interpolation (akima::interp(..., linear=FALSE)) is currently under
  development and will complete this package in a later
  version. Estimators for partial derivatives are already available,
  these are a prerequisite for the spline interpolation.  The basic
  part is currently a GPLed triangulation algorithm (sweep hull
  algorithm by David Sinclair) providing the starting point for the
  piecewise linear interpolator. As side effect this algorithm is also
  used to provide replacements for the basic functions of the tripack
  package which also suffer from the ACM restrictions.  All functions
  are designed to be backward compatible with their akima / tripack
  counterparts.
License: GPL (>= 2)
Imports: Rcpp (>= 0.12.9), deldir
Suggests: sp, Deriv
LinkingTo: Rcpp, RcppEigen
NeedsCompilation: yes
Packaged: 2020-01-07 21:35:45 UTC; agebhard
Author: Albrecht Gebhardt [aut, cre, cph] (...),
  Roger Bivand [aut],
  David Sinclair [aut, cph]
Repository: CRAN
Date/Publication: 2020-01-08 23:01:13 UTC
