## r-cran-interp 1.0-31

=== debian/changelog ===
r-cran-interp (1.0-31-1) unstable; urgency=medium

  * Initial release (closes: #919465)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Jan 2019 12:06:33 +0100
