=== debian/control ===
Source: r-cran-interp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.9),
               r-cran-deldir,
               r-cran-rcppeigen
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-interp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-interp.git
Homepage: https://cran.r-project.org/package=interp

Package: r-cran-interp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interpolation methods
 Bivariate data interpolation on regular and irregular
 grids, either linear or using splines are the main part of this
 package.  It is intended to provide FOSS replacement functions for
 the ACM licensed akima::interp and tripack::tri.mesh functions.
 Currently the piecewise linear interpolation part of akima::interp
 (and also akima::interpp) is implemented in interp::interp, this
 corresponds to the call akima::interp(..., linear=TRUE) which is the
 default setting and covers most of akima::interp use cases in
 depending packages.  A re-implementation of Akimas spline
 interpolation (akima::interp(..., linear=FALSE)) is currently under
 development and will complete this package in a later
 version. Estimators for partial derivatives are already available,
 these are a prerequisite for the spline interpolation.  The basic
 part is currently a GPLed triangulation algorithm (sweep hull
 algorithm by David Sinclair) providing the starting point for the
 piecewise linear interpolator. As side effect this algorithm is also
 used to provide replacements for the basic functions of the tripack
 package which also suffer from the ACM restrictions.  All functions
 are designed to be backward compatible with their akima / tripack
 counterparts.
