=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.9),
                r-cran-deldir,
                r-cran-rcppeigen
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-interp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-interp.git
 Homepage: https://cran.r-project.org/package=interp
