## r-cran-interp 1.0-33

=== debian/changelog ===
r-cran-interp (1.0-33-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jan 2020 11:55:31 +0100
