=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.9),
+               r-cran-rcpp,
                r-cran-deldir,
                r-cran-rcppeigen
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-interp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-interp.git
 Homepage: https://cran.r-project.org/package=interp
+Rules-Requires-Root: no
 
 Package: r-cran-interp
 Architecture: any
