=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-rcpp,
                r-cran-deldir,
                r-cran-rcppeigen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-interp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-interp.git
 Homepage: https://cran.r-project.org/package=interp
